Dependency libfribidi-devel

libfribidi-devel-0.19.2-alt1
Summary: Library implementing the Unicode BiDi algorithm
  • Previous
  • 1
  • Next
Back to Top